build:
  - os: [darwin, linux, windows]
    arch: ["386", amd64, arm64]
    command: go
    arguments: [build, ./...]
test:
  - os: [darwin, linux, windows]
    arch: ["386", amd64, arm64]
    command: go
    arguments: [test, -v, ./...]
